blob: e1d30db27a537e102f48fa7e9c5aff283793b52e [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.jwt.sample.staticaspect.edit;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.jwt.sample.staticaspect.provider.StaticaspectEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.jwt.sample.staticaspect.provider
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
org.eclipse.emf.edit;bundle-version="2.4.1",
org.eclipse.emf.ecore;bundle-version="2.4.1",
org.eclipse.emf.ecore.edit,
org.eclipse.emf.edit.ui;bundle-version="2.4.0",
org.eclipse.ui.views.properties.tabbed;bundle-version="3.4.0",
org.eclipse.jwt.we.conf.model;bundle-version="1.2.0",
org.eclipse.jwt.we.conf.edit;bundle-version="1.2.0",
org.eclipse.jwt.sample.staticaspect;bundle-version="1.2.0",
org.eclipse.jwt.we.conf.we;bundle-version="1.2.0",
org.eclipse.jwt.meta;bundle-version="1.2.0"
Bundle-ActivationPolicy: lazy